@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root {
  /* --pink: #fe8eaa;
  --yellow: #f0cd5b;
  --blue: #96c2c9;
  --border-radius-lg: 140px;
  --border-radius-lg-sp: 70px; */

  --main: #001E42;
  --skyblue: #2EA8E9;
}

::selection {
  color: #fff;
  background: rgb(22, 31, 154);
}

html { 
  font-size: 62.5%; 
  scroll-behavior: smooth;
}

body {
  font-size: 1.8rem;
  padding-top: 96px;
  font-family: "Rubik", sans-serif;
  color: #001E42;
  line-height: 1.3;
}

@media (max-width:1024px) {
  body {
    padding-top: 60px;
  }

  body.no-scroll {
    overflow-y: hidden;
  }
}

@media (max-width:1400px) {
  body {
    font-size: 1.6rem;
  }
}

/* @media (max-width:768px) {
  body {
    font-size: 1.4rem;
   
  }
} */

/* Common */
.bg-navy {
  background-color: var(--main);
}

.color-wh {
  color: #fff;
}

h1,
h2, 
h3 {
  font-family: "Marcellus", serif;
}

h2 {
  font-size: 4.8rem;
}

a,
button {
  transition: opacity 0.3s;
}

a:hover,
button:hover {
  opacity: 0.7;
}

.bold {
  font-weight: 700;
}

.link-underline {
  text-decoration: underline;
  text-underline-offset: 2px;
}

.uppercase {
  text-transform: uppercase;
}

.d-block {
  display: block;
}

.text-shadow {
  text-shadow: 0 0 10px rgba(0,0,0,0.8);
}

.mt4 {
  margin-top: 4px;
}

.mt8 {
  margin-top: 8px;
}

.mt12 {
  margin-top: 12px;
}

.mt16 {
  margin-top: 16px;
}

.mt20 {
  margin-top: 20px;
}

@media(max-width:768px) {
  h2 {
    font-size: 2.8rem;
  }
}

/* Header */
header {
  width: 100%;
  max-width: 100vw;
  height: 96px;
  background-color: #fff;
  border-bottom: 2px solid #2076C7;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 50px;
  z-index: 100;
}

.header-inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-inner .logo {
  height: 80px;
  display: flex;
  align-items: center;

  .logo__group {
    width: 80px;
    height: auto;
    margin-right: 10px;
  }

  .logo__sbi_international {
    width: auto;
    height: 14px;
  }
}

.header-inner .logo img {
  /* width: 100%; */
  height: 100%;
}

.header-inner nav ul {
  display: flex;
  gap: 2.4vw;
}

.hamburger {
  display: none;
}

@media (max-width:1300px) {
  header {
    padding: 0 12px;
  }

  .header-inner .logo {

    .logo__group {
      width: 80px;
      margin-right: 4px;
    }
  
    .logo__sbi_international {
      width: 220px;
    }
  }

  .header-inner nav ul {
    gap: 1.8vw;
    font-size: 1.5rem;
  }
}

@media (max-width:1024px) { /* ここからヘッダーをSPに　*/
  header .header-inner nav {
    display: none;
    visibility: none;
    opacity: 0;
    transition: opacity 0.3s;
  }

  header .header-inner nav {
    position: fixed;
    width: 100vw;
    height: auto;
    top: 60px;
    left: 0;
    background-color: #fff;
    padding: 30px 20px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.3);
  }

  header .header-inner nav ul {
    flex-direction: column;
    gap: 20px;

  }
  
  header.show .header-inner nav {
    display: block;
    visibility: visible;
    opacity: 1; 
    animation-name: show;
    animation-duration: 0.3s;
    animation-timing-function: ease-out;
  }

  @keyframes show {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  header {
    height: 60px;
    padding: 0 10px;
  }
  
  
  .header-inner .logo {
    width: 240px;
  }

  .hamburger {
    display: block;
    height: 25px;
    width: 28px;
    cursor: pointer;
  }

  .hamburger span {
    display: block;
    width: 28px;
    height: 2px;
    background-color: #333;
    position: relative;
    top: 2px;
    transition: all 0.3s;
  }

  .hamburger span:nth-child(2) {
    top: 10px;
  }

  .hamburger span:nth-child(3) {
    top: 18px;
  }

  header.show .hamburger span {
    top: 12.5px;
    transform: rotate(-45deg);
  }

  header.show .hamburger span:nth-child(2) {
    opacity: 0;
  }

  header.show .hamburger span:nth-child(3) {
    top: 9px;
    transform: rotate(45deg);
  }

  
}


/* Section: Hero */
.hero {
  width: 100%;
  height: clamp(600px, calc(100vh - 96px), 1000px);
  background-image: url('/assets/img/kv.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  color: #fff;
}

.hero-content {
  width: 280px;
  position: absolute;
  bottom: 20px;
  left: clamp(20px, 19.44%, 280px );
}

.hero-content .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.hero-content h2 {
  width: fit-content;
  line-height: 1;
}

.hero-content .latest {
  padding: 15px;
  background-color: rgba(61,61,61,0.8);
}

.hero-content .latest::after {
  content: url('/assets/img/arrow.svg');
  position: absolute;
  right: 15px;
  bottom: 17px;
}

@media (max-width:768px) {
  .hero {
    display: flex;
    justify-content: center;
    align-items: end;
    padding-bottom: 20px;
  }
  .hero-content {
    position: static;
    bottom: 20px;
  }

  .hero-content .latest {
    position: relative;
  }
  
}


/* Section: Overview */
.overview {
  padding: 150px 0;
  position: relative;
}

.h2-vertical {
  color: var(--skyblue);
  writing-mode: vertical-lr;
  position: absolute;
  top: 150px;
  left: 50%;
  transform: translateX(calc(-50% - 38vw));
}

.overview-inner {
  width: 600px;
  margin: 0 auto;
}

.overview-inner > div:not(:first-child) {
  margin-top: 100px;
}

.overview-inner h3 {
  font-size: 4.8rem;
  margin-bottom: 8px;
}

.overview-inner .history table th {
  width: 142px;
  font-weight: 400;
}

.overview-inner .history table td {
  padding-bottom: 20px;
  padding-left: 20px;
}

.overview-inner .ceo h4 {
  margin-bottom: 10px;
}

.overview-inner .contact address {
  margin-bottom: 8px;
}

@media (max-width:1028px) {
  .overview {
    padding: 60px 0;
  }
  .h2-vertical {
    writing-mode: horizontal-tb;
    position: static;
    transform: none;
    width: 100%;
    max-width: 600px;
    margin: 0 auto 30px;
    /* font-weight: 700; */
  }

  .overview-inner h3 {
    font-size:3rem;
  }

  .overview-inner > div:not(:first-child) {
    margin-top: 60px;
  }
}

@media (max-width:768px) {
  .overview {
    padding: 60px 20px;
  }

  .h2-vertical {
    max-width: unset;
  }
  
   
  .overview-inner {
    width: 100%;
  }
  
  .overview-inner > div:not(:first-child) {
    margin-top: 40px;
  }
  
  .overview-inner h3 {
    font-size:2.4rem;
  }
  
  .overview-inner .history table th {
    width: 20%;
    /* font-weight: 400; */
  }
  
  .overview-inner .history table td {
    padding-bottom: 10px;
    padding-left: 10px;
  }
 
  .overview-inner .ceo h4 {
    margin-bottom: 6px;
  }
   
  .overview-inner .contact address {
    margin-bottom: 6px;
  }
}

/* Section: Business Overview */
.business-overview {
  padding: 150px 0;
}

.business-overview-inner {
  width: clamp(800px, 84.72%, 1220px);
  margin: 0 auto;
}

.business-overview .flex {
  display: flex;
  flex-direction: row-reverse;
}

.business-overview .flex:nth-of-type(even) {
  flex-direction: row;
}

.business-overview .flex:not(:first-of-type) {
  margin-top: 100px;
}

.business-overview .flex:first-of-type {
  margin-top: 66px;
}

.business-overview .flex .image {
  width: 50%;
  height: auto;
}

.business-overview .flex .image img {
  width: 100%;
  height: auto;
}

.business-overview .flex:nth-of-type(odd) .texts {
  width: 50%;
  padding-left: 50px;
}

.business-overview .flex:nth-of-type(even) .texts {
  width: 50%;
  padding-right: 50px;
}

.business-overview h3 {
  font-size: 2.4rem;
}

.business-overview ul {
  list-style: disc;
  padding-left: 20px;
}

@media (max-width:1028px){
  .business-overview {
    padding: 60px 0;
  }

  .business-overview-inner {
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
  }

  .business-overview .flex .image {
    width: 40%;
  }

  .business-overview .flex:nth-of-type(odd) .texts {
    width: 60%;
  }
  
  .business-overview .flex:nth-of-type(even) .texts {
    width: 60%;
  }
}

@media (max-width:768px) {
  .business-overview {
    padding: 60px 20px;
  }
  
  .business-overview-inner {
    width: 100%;
    padding: 0;
  }
  
   .business-overview .flex {
    flex-direction: column;
  }
  
  .business-overview .flex:nth-of-type(even) {
    flex-direction: column;
  }
  
  .business-overview .flex:not(:first-of-type) {
    margin-top: 60px;
  }
  
  .business-overview .flex:first-of-type {
    margin-top: 30px;
  }
  
  .business-overview .flex .image {
    width: 100%;
  }
 
 
  
  .business-overview .flex:nth-of-type(odd) .texts {
    width: 100%;
    padding-left: 0;
    margin-bottom: 20px;
  }
   
  .business-overview .flex:nth-of-type(even) .texts {
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
  }
 
  /* .business-overview h3 {
    font-size: 2.4rem;
  } */
  
}

/* Section: Group Companies */
.group-companies {
  padding: 150px 30px 200px;
  position: relative;
}

.group-companies-inner {
  width: 1050px;
  margin: 0 auto;
  position: relative;
  left: 110px;
  display: flex;
  /* grid-template-columns: 1fr 1fr 1fr; */
  gap: 60px;
  flex-wrap: wrap;
}

.group-companies-inner > div {
  width: 309px;
}

.group-companies-inner h3 {
  font-family: "Rubik", sans-serif;
  font-size: 2.4rem;
}

@media (max-width:1400px) {
  .group-companies-inner {
    width: 800px;
  }
}

@media (max-width:1028px) {
  .group-companies-inner {
    width: 600px;
    left: 0;
  }
  .group-companies-inner > div {
    width: 100%;
  }
}

@media (max-width:768px) {
  .group-companies {
    padding: 60px 20px;
  }
  
   .group-companies-inner {
    width: 100%;
    position: static;
    flex-direction: column;
    gap: 40px;
    margin-top: 20px;
  }
  
  
  
  .group-companies-inner h3 {
    font-size: 2rem;
  } 
}

/* Footer */
footer {
  padding: 80px 110px 20px;
  border-top: 2px solid #2076C7;
}

.footer-inner {
  display: flex;
  gap: 69px;

  > a {
    display: block;
    width: fit-content;
  }
}

.footer-inner .logo img {
  position: relative;
  top: -4px;
  height: 14px;
  width: auto;
}

.footer-inner > div {
  display: flex;
  gap: 70px;
}

.footer-inner > div > div > a {
  display: block;
  margin-bottom: 16px;
}

.footer-inner > div p {
  max-width: 440px;
}

.copyright {
  text-align: center;
  font-size: 1.2rem;
  margin-top: 60px;
}

@media (max-width:1400px) {
  .footer-inner {
    flex-direction: column;
    gap: 30px;
  }

  .footer-inner > div a {
    min-width: fit-content;
  }

  .footer-inner > div p {
    max-width: 700px;
    flex: 1;
  }
}

@media (max-width:1000px) {
  .footer-inner > div {
    flex-direction: column;
    gap: 10px;
  }
}

@media (max-width:768px) {
  footer {
    padding: 30px 20px 20px;
    border-top: 2px solid #2076C7;
  }
  
  .footer-inner .logo img {
    position: static;
  }
  
  .footer-inner > div {
    gap: 20px;
  }
  
  .footer-inner > div p {
    max-width: 1000px;
  }
  
  .copyright {
    font-size: 1rem;
    margin-top: 30px;
  }
}

/* News Page */
/* News Page - Hero */
.news-hero {
  width: 100%;
  height: 380px;
  background-image: url('/assets/img/hero_news.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  padding-left: 106px;
}

.news-hero h1 {
  font-family: "Marcellus", serif;
  font-size: 6.4rem;
  color: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width:768px) {
  .news-hero {
    height: 230px;
    background-position: right 20% bottom;
    padding-left: 20px;
  }

  .news-hero h1 {
    font-size: 4rem;
    position: absolute;
    transform: translateY(-30%);
  }
}

/* News Page - News List */
.news-list {
  padding: 150px 7.64vw;

}

.news-list ul { 
  display: grid;
  grid-template-columns: repeat(auto-fit,  minmax(300px, 1fr));
  align-items: stretch;
  gap: 25px;
  margin: 0 auto;
  width: 100%;
  max-width: 1220px;
}

.news-list ul li {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.news-list ul li a {
  padding: 30px 30px 35px;
  background-color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* height: 350px; */
}

.news-list ul time {
  font-size: 1.4rem;
}

.news-list ul .type {
  margin-top: 30px;
  font-size: 1.4rem;
  color: var(--skyblue);
  text-transform: uppercase;
}

.news-list ul .title {
  font-size: 2.4rem;
  line-height: 1.2;
}
  
.news-list .learn-more {
  width: fit-content;
  font-weight: 500;
  color: var(--skyblue);
  position: relative;
  margin-top: 10px;
}

.news-list .learn-more::after {
  content: url('/assets/img/arrow_blue.svg');
  position: absolute;
  right: 0;
  transform: translateX(120%);
}

@media (max-width:768px) {
  .news-list {
    padding: 60px 20px;
  
  }
  
  
  .news-list ul li a {
    padding: 16px 16px;
    height: 200px;
  }
  
  .news-list ul time {
    font-size: 1.2rem;
  }
  
  .news-list ul .type {
    margin-top: 20px;
    font-size: 1.2rem;
  }
   
  .news-list ul .title {
    font-size: 1.6rem;
  }
}


/* Article Page */
/* Article Page - Article Title */
.article-title {
  padding: 60px 110px 40px;
}

.article-title h1 {
  font-size: 4.8rem;
  margin-top: 20px;
}

.article-title .type {
  color: var(--skyblue);
  font-size: 1.4rem;
}

.article-title time {
  display: block;
  margin-top: 40px;
  font-size: 1.4rem;
}

.article-main {
  padding-bottom: 70px;
}

.article-contents {
  width: 880px;
  margin: 0 auto;
  padding: 70px 0;
}

.article-contents .content-title {
  font-size: 2.8rem;
  margin-bottom: 30px;
}

.article-contents > p {
  margin-bottom: 30px;
  /* line-height: 22px; */
}

.article-contents > .article-img {
  width: 100%;
  margin: 40px 0;
}
.article-contents > .article-img.small-img {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.article-contents > .article-img img {
  width: 100%;
} 

.navigation {
  width: 224px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.navigation a {
  display: flex;
  align-items: center;
  gap: 4px;
}

.jc-flex-end {
  justify-content: flex-end;
}

.jc-flex-start {
  justify-content: flex-start;
}

@media (max-width:768px) {
  .article-title {
    padding: 40px 20px;
  }
  
  .article-title h1 {
    font-size: 3rem;
  }
  
   .article-title .type {
    font-size: 1.2rem;
  }
  
  .article-title time {
    margin-top: 20px;
    font-size: 1.2rem;
  }
  
  .article-main {
    padding-bottom: 40px;
  }
  
  .article-contents {
    width: 100%;
    padding: 40px 20px;
  }
  
  .article-contents > p {
    margin-bottom: 20px;
  }
  
  .article-contents > .article-img {
    margin: 20px 0;
  }

  .article-contents > .article-img.small-img {
    width: 100%;
  }
  
  .navigation {
    width: 180px;
  }
}

/* Site Tool Page */
.site-tool-header {
  height: 380px;
  display: flex;
  align-items: center;
  padding-left: 110px;
}

.site-tool-header h1 {
  font-size: 6.4rem;

}

.tools {
  width: 600px;
  margin: 0 auto;
  padding: 100px 40px 62px;
}

.tools ul li {
  margin-bottom: 20px;
  font-weight: 500;
}

.tools ul li img {
  position: relative;
  top: -6px;
  margin-left: 4px;
}

.tools ul li a {
  position: relative;
}

.tools ul li a::after {
  content: '';
  display: block;
  width: 33px;
  height: 10px;
  background-image: url('/assets/img/arrow_black.svg');
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(120%, -40%);
}

@media (max-width:768px) {
  .site-tool-header {
    height: 230px;
    padding-left: 20px;
  }
  
   .site-tool-header h1 {
    font-size: 4rem;
  
  }
  
  .tools {
    width: 100%;
    padding: 60px 20px;
  }

}